任务单 #4578

JSlashEM/未訳/透明アイテム
开放日期: 2004-07-04 21:55 最后更新: 2004-07-10 18:25

报告人:
(匿名)
属主:
类型:
状态:
关闭
组件:
(无)
里程碑:
(无)
优先:
5 - Medium
严重性:
5 - Medium
处理结果:
Fixed
文件:
1

Details

アイテムを透明化すると 'invisible 投げ矢' のように表示され
ます。

任务单历史 (3/3 Histories)

2004-07-06 01:09 Updated by: so-miya
  • 处理结果 Update from to Accepted
  • 属主 Update from (无) to so-miya
  • (组 change on Tracker)
  • (类别 change on Tracker)
评论
Logged In: YES
user_id=1624

確認しました。
2004-07-06 22:46 Updated by: so-miya
  • 处理结果 Update from Accepted to Fixed
  • File 985: bug4578.diff is attached
评论
Logged In: YES
user_id=1624

修正しました。
2004-07-10 18:25 Updated by: so-miya
  • Ticket Close date is changed to 2004-07-10 18:25
  • 状态 Update from 开启 to 关闭
评论
Logged In: YES
user_id=1624

最新リリースにて対応したため、閉じます。

Attachment File List

  • bug4578.diff(687字节)
    • アイテム名称の修飾語「透明な」未訳修正

编辑

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » 登录名